Flash Player needed for the application

Asked By 1090 points N/A Posted on -
qa-featured

Hi, a great reading to all, I was on my field work, to install a web based application to our remote office, when I tested the application using internet explorer, I meet an error that points to the adobe flash player.

The Flash Player for Microsoft Internet Explorer, is not installed or it’s an older version.

Your system doesn't support this video file.

click here to get the plugin.

The Flash Player for Microsoft Internet Explorer, is not installed or it’s an older version.

You will automatically be redirected to the Adobe website to download the latest Flash Player.

Please note that Adobe Captivate cannot be used by the Flash Player is installed.

As I looked at the error, its pointing that there is no adobe flash player or the version is old, as I checked on the computer, there is an adobe flash player with current version, so I am now wondering, why internet explorer cannot run properly the flash player, so I removed and reinstall flash player, but same error persisted, please share some ideas on my problem, thanks.

SHARE
Best Answer by aldrindane
Best Answer
Best Answer
Answered By 10 points N/A #123758

Flash Player needed for the application

qa-featured

Hello,

I'm not quite sure if my advice can really be helpful. Anyway, I had also experienced this problem before. What i did was, I tried to re-install Internet Explorer. Try to get the latest version of IE. Internet Explorer 8 is the latest. You can Google it. Download and install it. Then go to the adobe flash player site and download and install it also. After the successful download, exit everything and restart your PC. It would be okay by then.

If not, try to change another web browser. Mozilla Firefox is currently the best web browser, for me. A lot of website applications are already pre-installed in Mozilla. And most of internet applications are based on Mozilla. Still you need to install adobe flash player update. It should be okay by then.

If still not, Use Google chrome. it has the same performance with Mozilla Firefox.

Regards.

Answered By 0 points N/A #123760

Flash Player needed for the application

qa-featured

Hi,

Before you install a newer version of flash player, please be reminded that you need also to update your browser, and also, flash players had a different version on different OS (operating system) although upon downloading the latest version of flash player it is already configured as to what OS that you are using.

Downloading Adobe Flash Player can be done both manually and automatically, it is also suggested to remove older versions of flash player from your system. Mostly flash players do have some updates to newer versions, it requires internet connections, if you have your connections then it will download automatically, after downloading, click "done" then go to your download folder and install the adobe flash player and then restart your computer.

For manual downloading try to search adobe flash player, then choose appropriate versions from the list of OS provided, click to download afterwards installs it and then restart your computer. 

Hope that helps.

Regards.

Answered By 0 points N/A #123761

Flash Player needed for the application

qa-featured

Hello.

I use Adobe Flash player as well and know not one internet browser. Usually don't browse with Ms Internet Explorer cause i find other products better. Few of them namely Apple- Safari, Firefox, Google-Chrome. Firefox is my daily instrument and it always refreshes itself by searching newer versions available. I think you might be solve your upcoming problem by change your browser to another one, maybe one of the listed above.

Isti.

Login/Register to Answer

Related Questions